@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 400;
  src: local('Bitter-Regular'), url(https://themes.googleusercontent.com/static/fonts/bitter/v4/SHIcXhdd5RknatSgOzyEkA.woff) format('woff');
}
@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 700;
  src: local('Bitter-Bold'), url(https://themes.googleusercontent.com/static/fonts/bitter/v4/evC1haE-MsorTl_A7_uSGT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Bitter';
  font-style: italic;
  font-weight: 400;
  src: local('Bitter-Italic'), url(https://themes.googleusercontent.com/static/fonts/bitter/v4/eMS0tViDqryBl0EG1pqFZfesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}


@font-face {
  font-family: 'Open Sans Hebrew Light';
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-light-webfont.eot');
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-light-webfont.woff') format('woff'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-light-webfont.ttf') format('truetype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-light-webfont.svg#open_sans_hebrewlight') format('svg');
  font-weight: 300;
  font-style: normal;

}

@font-face {
  font-family: 'Open Sans Hebrew Light Italic';
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-lightitalic-webfont.eot');
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-lightitalic-webfont.woff') format('woff'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-lightitalic-webfont.ttf') format('truetype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-lightitalic-webfont.svg#open_sans_hebrewlight_italic') format('svg');
  font-weight: 300;
  font-style: italic;

}

@font-face {
  font-family: 'Open Sans Hebrew Regular';
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-regular-webfont.eot');
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-regular-webfont.woff') format('woff'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-regular-webfont.ttf') format('truetype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg');
  font-weight: 400;
  font-style: normal;

}

@font-face {
  font-family: 'Open Sans Hebrew Italic';
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-italic-webfont.eot');
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-italic-webfont.woff') format('woff'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-italic-webfont.ttf') format('truetype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-italic-webfont.svg#open_sans_hebrewitalic') format('svg');
  font-weight: 400;
  font-style: italic;

}

@font-face {
  font-family: 'Open Sans Hebrew Bold';
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-bold-webfont.eot');
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-bold-webfont.woff') format('woff'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-bold-webfont.ttf') format('truetype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-bold-webfont.svg#open_sans_hebrewbold') format('svg');
  font-weight: 700;
  font-style: normal;

}

@font-face {
  font-family: 'Open Sans Hebrew Bold Italic';
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-bolditalic-webfont.eot');
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-bolditalic-webfont.woff') format('woff'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-bolditalic-webfont.ttf') format('truetype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-bolditalic-webfont.svg#open_sans_hebrewbold_italic') format('svg');
  font-weight: 700;
  font-style: italic;

}

@font-face {
  font-family: 'Open Sans Hebrew Extra Bold';
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-extrabold-webfont.eot');
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-extrabold-webfont.woff') format('woff'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-extrabold-webfont.ttf') format('truetype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-extrabold-webfont.svg#open_sans_hebrewextra_bold') format('svg');
  font-weight: 800;
  font-style: normal;

}

@font-face {
  font-family: 'Open Sans Hebrew Extra Bold Italic';
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-extrabolditalic-webfont.eot');
  src: url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-extrabolditalic-webfont.woff') format('woff'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-extrabolditalic-webfont.ttf') format('truetype'),
  url('/sites/all/themes/tau_v2/fonts/opensans/opensanshebrew-extrabolditalic-webfont.svg#open_sans_hebrewXBdIt') format('svg');
  font-weight: 800;
  font-style: italic;

}

@font-face {
  font-family: 'Oswald';
  src: url('/sites/all/themes/tau_v2/fonts/Oswald/Oswald-Regular.ttf');
  font-weight: 800;
  font-style: italic;

}
@font-face {
  font-family: 'Oswald Bold';
  src: url('/sites/all/themes/tau_v2/fonts/Oswald/Oswald-Bold.ttf');
  font-weight: 800;
  font-style: italic;
 
 }

@font-face {
  font-family: 'AlmoniTzarAaa';
  src: url('/sites/all/themes/tau_v2/fonts/almoni-tzar-aaa/almoni-tzar-aaa-regular.otf');
  font-weight: 800;
  font-style: italic;
}
